[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] rh-python36 and sqlite version



I recently noticed that Django 2.2 requires sqlite 3.8.3 or better.   I first tried the Fedora  26 SRPM, and then the Fedora 23 SRPM.

I needed to make one tweak to the later:

 

https://github.com/danizen/sqlite-centos7

 

Problem with my method, which I long ago honed when shipping a custom appliance, is that it overlays the sqlite already on the system.

Better to build a custom sqlite that will go into /opt/rh/rh-python36/root – can someone re-educate me on how to do this.   I know that it is in wikis, but I’m an old dog who mostly does application software in Python/Django these days, except when I need to drop down to a lower level to help the systems guys understand what they need to do.

 

Only now that I’ve convinced them to use RHSCL so heavily, I need to know how to augment the SCLs as well.

 

Dan Davis, Systems/Applications Architect (Contractor),

Office of Computer and Communications Systems,

National Library of Medicine, NIH

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]